body{
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: rgb(32, 32, 32);
}

#calculator{
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(61, 61, 61);
    border-radius: 15px;
    max-width: 500px;
    overflow: hidden;
}

#display{   
    width: 100%;
    padding: 20px;
    font-size: 30px;
    text-align: left;
    border: none;
    background-color: rgb(143, 141, 141);
    height: 75px;
    color: white;
    font-size: 30px;
}

#keys{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  padding: 25px;
}

button{
  width: 100px;
  height: 100px;
  border-radius: 50px;
  border: none;
  background-color: grey;
  color: white;
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
}
button:hover{
    background-color: rgb(125, 125, 125);
}
button:active{
    background-color: rgb(219, 219, 219);
}

.operator-btn{
    background-color: rgb(255, 166, 0);
}
.operator-btn:hover{
    background-color: rgb(253, 202, 108);
}
.operator-btn:active{
    background-color: rgb(245, 210, 146);
}